*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
p{
  text-align: justify;
}
li{
    list-style: none;
}
.top-line{
    width: 100%;
    height: 4px;
    background-color: blue;
}
.nav-icon{
  display: none;
}
.header-logo .row .col-3{
  text-align: center;
}
a.closebtn.nav-close-icon{
  display: none;
}
.header-top{
    width: 100%;
     background-image: url("./images/bg1.png");
    }
.header-logo{
    background-color: white;
}
.header-logo2{
    display: flex;
    align-items: center;
}
.main-con-container{
    background-color: #f2f5f6;
    padding-top: 15px;

}
.nav-bar{
    width: 100%;
    background-color: white;
    position: relative;
}
.active-nav{
    background-color: #13183e;
    color: white;
}
.section-middle{
  
}
.nav-bar a{
    border-bottom: 1px solid black;
}
.nav-bar a:hover{
    background-color: #13183e;
    color: white;
    transition: 0.5s all;
}
.nav-bar .active-nav{
    border-radius: 5px 5px 0px 0px;
}
.nav-link{
  padding: 0.8rem 1rem!important;
}
.nav-bar::after{
    content: "";
    display: block;
    width: 3px;
    height: 100%;
    background-color: blue;
    position: absolute;
    top: 0px;
}
.section-middle-col1{
    padding-left: 0px;
}
.Patrons{
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    gap: 10px;
}
.Patrons1{
    width: 100%;
    height: 300px;
    background-color: white;
    margin-right: 5px;
    position: relative;
    border-radius: 10px 10px 0px 0px;
    box-shadow: -1px 2px 4px 0px grey;
    margin-bottom: 20px;
}
.Patrons-img img{
    display: block;
    margin: auto;
    padding-top: 32px;
    width: 80%;
    height: 189px;
    object-fit: cover;
    margin-bottom: 10px;
}
.Patrons1::after{
    content: "";
    display: block;
    width: 100%;
    height: 25px;
    background-color: #2d388e;
    position: absolute;
    top: 0px;
    border-radius: 10px 10px 0px 0px;
}
.Patrons-img{

}
.Patrons-img p{
    text-align: center;
    margin-bottom: 0px;
    font-size: 13px;
    font-weight: 600;
    padding-left: 10px;
    padding-right: 10px;
}
.cricle1{
    width: 7px;
    height: 7px;
    background-color: white;
    border-radius: 100%;
    position: absolute;
    top: 8px;
    z-index: 1;
    left: 7px;
}
.cricle2{
    width: 7px;
    height: 7px;
    background-color: white;
    border-radius: 100%;
    position: absolute;
    top: 8px;
    z-index: 1;
    right: 7px;
}
.President img{
    float: left;
    width: 216px;
    height: 285px;
    /* padding-right: 20px; */
    margin-right: 10px;
    object-fit: cover;
}
.President{
    background-color: white;
    padding: 10px;
}
.Patrons1-edit{
    margin-top: 20px;
}
.section-last-container{

    margin-top: -200px;
}
footer{
    width: 100%;
    background-image: url("./images/bg.png");
}
.footer-p1 p {
    color: white;
    margin-bottom: 0px;
    padding: 10px;
    text-align: end;
}
.footer-p p{
    color: white;
    margin-bottom: 0px;
    padding: 10px;
    
}

/* ====aboout===== */
.about-us > h1{
     color: rgb(71, 86, 202);
     font-size: 25px;
}
hr.hr1 {
    color: rgb(71, 86, 202);
    height: 2px;
    opacity: 1;
}
.ul1{
    padding-left: 0px;
}
ul{
    padding-left: 0px;
}
/* ===about ncr===== */
.about-ncr{
    background-color: #f2f5f6;
    padding-bottom: 50px;
    padding-top: 50px;
  }
  .about-evolution h1 , .about-planning h1 , .about-idea h1 , .aabout-area h1{
    font-size: 30px;
  }
  ul{
    padding-left: 0px;
  }
  li{
    list-style: none;
  }
  table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
  }
  .area-image img{
    height: 410px;
  }
  /* ===========excess======== */
  .row-excess{
    max-width: 830px;
    margin: auto;
    margin-top: 20px;
  }
  .table-activites tr td a{
    color: black;
  }
  .table-activites tr td:nth-child(3) a{
    color: blue;
  }
  .send-corn button{
    background-color: #3c69da;
    padding: 15px;
    color: white;
    border: none;
    margin-top: 10px;
  }
  .text-area-corna{
    height: 200px;
  }
  .press-image img{
    width: 300px;
    height: 300px;
    object-fit: cover;
    margin-top: 20px;
  }
  .video-section{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .pic{
    margin-right: 20px;
  }
  

/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
  }
  
  /* Modal Content */
  .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
  }
  
  /* The Close Button */
  .close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
  }
  
  .mySlides {
    display: none;
  }
  
  .cursor {
    cursor: pointer;
  }
  
  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
    background-color: black;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #000000;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  img {
    margin-bottom: -4px;
  }
  
  .caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
  }
  
  .demo {
    opacity: 0.6;
  }
  
  .active,
  .demo:hover {
    opacity: 1;
  }
  
  img.hover-shadow {
    transition: 0.3s;
  }
  
  .hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
  .row-gallery{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .logo-h{
    color:#00004b; 
    font-size: 20px;
  }
  .column{
    width: 285px;
  }
  .mySlides{
    height: 62vh;
  }
  .mySlides img{
    height: 100%;
    object-fit: contain;
  }
  .column{
    margin-top: 20px;
  }
.column img{
  height: 185px;
  object-fit: cover;
}
.important-img{
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-last{
  position: relative;
  top: -235px;
}
.section-last-container{
  margin-top: -661px;
}
.Patrons1-edit-1{
  height: 254px;
  max-width: 46%;
}
.Patrons1-edit-1 .Patrons-img img{
   height: 150px;
}
.logo-3{
  margin-bottom: 15px;
}
.header-logo2 img{
  width: 953px;
}
@media only screen and (max-width: 1400px) {
.section-last{
  position: relative;
  top: -446px;
}
.section-last-container{
  margin-top: -542px;

}
}
@media only screen and (max-width: 1200px) {
    .section-middle-col2{
        width: 75%;
    }
    .Patrons1{
        padding-bottom: 20px;
        height: auto;
    }
    .section-last-container{
        margin-top: 0px;
    }
    .section-last-col{
        width: 100%;
    }
    .Patrons-img img{
        height: 281px;
    }
    .section-middle-col3{
        width: 99%;
        margin-top: 15px;
    }
    .row-excess{
      justify-content: center;
    }
    .row-excess > .col-3{
      width: 40%;
      margin-top: 20px;
    }
    .section-last{
      top: 10px;
    }
    .Patrons1{
      width: 212px;
    }


}
@media only screen and (max-width: 992px) {
  .icouncil-row{
    justify-content: center;
  }
  .icouncil-row .col-3{
    width: 40%;
    margin-top: 20px;
  }
  .section-middle-col1{
    width: 33%;
  }
  .section-middle-col2 {
    width: 67%;
}
.about-us{
  width: 67%;
}
.row-excess > .col-3{
  width: 50%;
}
.logo-h{
  font-size: 15px;
}


}
@media only screen and (max-width: 768px) {
  .header-logo , .silder-section-container , .main-con-container , .section-last-container{
    max-width: 100%;
  }
  .logo-h{
    width: 200px;
  }
  .section-middle-col1{
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100vh;
    z-index: 11;
    padding: 0px;
    margin-left: -100%;
  }
  .nav-bar{
    height: 100vh;
  }
  .nav-icon{
    display: block;
  }
  .header-logo2 img{
    max-width: 94%;
  }
  a.closebtn.nav-close-icon{
    display: block;
  }
  .nav-close-icon{
    font-size: 50px;
    color: black!important;
    text-decoration: none;
    border-bottom: none!important;
    display: block;
    margin-left: auto;
    width: 50px;
    background-color: white!important;
  }
  .section-middle-col2 {
    width: 100%;
}
.icouncil-row .col-3{
  width: 250px;
}
.section-middle-col2 {
  width: 100%;
}
.footer-p{
  width: 100%;
}
.footer-p1{
  width: 100%;
}
.footer-p1 p{
  text-align: start;
}
.about-us{
  width: 100%;
}
.important-link-col{
  width: 100%;
}
.important-img{
  width: 100%;
}
.important-img img{
  height: 96%;
}
.row-excess > .col-3{
  width: 260px;
}

}
@media only screen and (max-width: 575px) {
  .President img{
    float: inherit;
  }
  .President-p {
    margin-top: 20px;
}
.Patrons1-edit-flex{
  flex-direction: column;
  align-items: center;
}
.Patrons1-edit-1{
  width: 300px;
  
margin-top: 20px;
}
}

.info-h3{font-size: 20px;}
.live-time{
  width: 239px;
  background-color: white;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  padding: 5px 10px;
  position: absolute;
  right: 0px;
  top: 4px;
}
@media only screen and (max-width: 375px) {
.display-date{
  font-size: 12px;
}
.display-time{
  font-size: 13px;
}
.live-time{
  width: 202px;
}
}